import classes from "./index.module.css"

import NotFoundSvg from "@/illustrations/not-found.svg?react"

export default function NotFound() {
    return (
        <div className={classes.container}>

            <NotFoundSvg className={classes.svg} aria-label={"not found image"}/>

            <h1 className={classes.status}>Oops!</h1>

            <div>
                <p>
                    In deiner Timeline existiert die gesuchte Seite leider nicht.
                </p>

                <p>
                    Nutze die Navigation, um zurück in vertraute Dimensionen zu gelangen.
                </p>
            </div>
        </div>
    )
}