import classes from "./index.module.css";
import {ReactNode} from "react";

export default function TextWithIcon({icon, children}: {
    icon: ReactNode,
    children: ReactNode
}) {
    return <div className={classes.container}>
        {icon}
        <span>{children}</span>
    </div>
}