import {notifications} from "@mantine/notifications";
import {IconAlertTriangle, IconCheck} from "@tabler/icons-react";

export const showSuccessNotification = (message?: string) => {
    notifications.show({
        title: "Erfolg",
        message: message ?? "Die Aktion wurde erfolgreich durchgeführt",
        color: "green",
        icon: <IconCheck/>,
    })
}

export const showErrorNotification = (message?: string) => {
    notifications.show({
        title: "Fehler",
        message: message ?? "Die Aktion wurde konnte nicht durchgeführt werden",
        color: "red",
        icon: <IconAlertTriangle/>,
    })
}